## GogLabel

GogLabel

## Synopsis

                        GogLabel;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogText
                               +----GogLabel

## Implemented Interfaces

GogLabel implements GOStyledObject and GogDataset.

## Description

## Details

### GogLabel

    typedef struct _GogLabel GogLabel;